Skip to content
Справочник APIPlatformPlatform billing

Admin_list_plan_prices

Эта страница пока доступна только на английском языке. Руководства переведены; автоматически генерируемый справочник API публикуется на английском.

GET
/platform/v1/billing/plans/{plan_id}/prices

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

plan_id*string
Formatuuid

Header Parameters

X-Project-Id*string

UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/platform/v1/billing/plans/497f6eca-6276-4993-bfeb-53cbbbba6f08/prices" \  -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"
[  {    "active": true,    "amount_minor": 0,    "currency": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "interval_count": 0,    "interval_unit": "string",    "kind": "string",    "plan_id": "00713021-9aea-41da-9a88-87760c08fa72",    "setup_fee_minor": 0,    "trial_days": 0  }]